Bug 995243 - [RFE] User should be able to attach clusters to a policy from the policy screen as well
[RFE] User should be able to attach clusters to a policy from the policy scre...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Doron Fediuck
Artyom
sla
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 16:00 EDT by mrao
Modified: 2016-02-10 15:13 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 05:25:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mrao 2013-08-08 16:00:42 EDT
Description of problem: There should be a way to add/remove clusters to a policy from the policy list page ( Configure > Cluster policies) so that the user is not forced to go to the cluster properties to always to attach it to a policy


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Configure > cluster policies
2. Select a policy
3. No way to add or remove clusters in the list below where attached clusters display. 

Actual results:


Expected results: Should have Add / remove buttons and be able to select a cluster to attach it from here.


Additional info:
Comment 1 Doron Fediuck 2013-08-08 17:53:21 EDT
Malini,
Seems as a nice enhancement, even though I'd expect different user types
to handle the 2 dialog windows; ie- a system admin is the one who creates
the policies an can actually see if a policy is being used.
A policy manager / admin, is capable of selecting the relevant policy for
his cluster.
Nevertheless, it may come handy so I'm ack'ing it. Thanks for the report!
Comment 5 RHEL Product and Program Management 2015-08-24 05:25:41 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.